import { defineStore } from 'pinia';
import { ref } from 'vue'

export const useBugIdStore = defineStore('bug_id', () => {
  const bug_id = ref("")
  function reset() {
    bug_id.value = ""
  }

  return { bug_id, reset }
})